2011-12-01 87 views

回答

0

由于你的帖子的模糊性,我们不打算能够帮助你多少,除了一点,你到维基升级方案第一

http://www.dotnetnuke.com/Resources/Wiki/Page/Upgrading-DotNetNuke.aspx

第一件事,你应该尝试从4.9.5升级到最新的6.1.1版本,看看是否有效(在支持所有内容之后)

+0

任何人都在这个问题上磕磕绊绊。在未来,我会建议你升级到最新版本(截至本评论,7.0.2) –

相关问题